<?php
/**
 * JE GroupBuy package
 * @author JExtension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2011 - 2012 JExtension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
	defined('_JEXEC') or die('Restricted access');

function com_uninstall()
{
	// Message area
		echo '<p> <b> <span style="color:#009933"> JE GroupBuy Component Uninstalled Successfully.</span></b> </p>';
}
?>

